# DictionaryClassPattern Class Reference
[Patterns used to build classes]

Inheritance diagram for DictionaryClassPattern:
[legend]

List of all members.

## Public Member Functions

| daoExists ()
| indicates DAO availability for classes which uses this pattern

## Detailed Description

Definition at line 15 of file DictionaryClassPattern.class.php.

## Member Function Documentation

DictionaryClassPattern::daoExists | ( |  | ) |

indicates DAO availability for classes which uses this pattern

Reimplemented from BasePattern.

Definition at line 17 of file DictionaryClassPattern.class.php.

The documentation for this class was generated from the following file:

- meta/patterns/DictionaryClassPattern.class.php